{
  "seite": "168",
  "name": "LOCKRUF UND FEENFÜSSE",
  "probe": [
    "IN",
    "CH",
    "FF"
  ],
  "probeMod": "",
  "technik": "Der Schelm fixiert den Gegenstand, den er verzaubern will, deutet mit dem Zeigefinger auf ihn und schnalzt mehrfach mit der Zunge.",
  "zauberdauer": {
    "normal": "2 Aktionen"
  },
  "wirkung": "Der Schelm kann kleine und leichte, unbelebte Objekte (Holzschalen, Becher, Jacken, Fackeln ...) dazu bringen, wie ein apportierender Hund zu ihm hinzulaufen. Dabei erscheint es einem unbeteiligten Betrachter in der Tat so, als hätte der Gegenstand kleine Füße bekommen, auf denen er eifrig zum Schelm hintrippelt. Der verzauberte Gegenstand benötigt dabei einen Boden oder eine feste Fläche zum Laufen. Er kann kleinere Hindernisse überspringen, jedoch nicht fliegen oder an Decken bzw. Wänden entlanglaufen. Auch schwimmende Objekte können so nicht bewegt werden.",
  "kosten": [
    {
      "cost": 7,
      "repräsentation": ""
    },{
      "cost": 4,
      "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Einzelobjekt von maximal ZfW × 5 Unzen Gewicht",
  "reichweite": "ZfW Schritt",
  "wirkungsdauer": "bis der Gegenstand angekommen ist",
  "modifikationen": "Zauberdauer, Zielobjekt",
  "varianten": [
    {"name": "Da lang!",
      "description": "Der Gegenstand läuft zu einer vom Schelm bestimmten Person hin.",
      "mod": 4,
      "limit": ""
    },
    {"name":  "Husch, husch",
      "description": "Gegenstände laufen vom Schelm weg in die nächstmögliche dunkle Ecke (maximal 10 Schritt).",
      "mod": 4,
      "limit": ""
    },
    {"name":  "Erbsenparade",
      "description": "Der Zauber bezieht sich auf eine Gruppe von Gegenständen, die zusammen maximal ZfW × 5 Unzen wiegen dürfen.",
      "mod": 7,
      "limit": "10"
    },
    {"name":  "Feenflügel",
      "description": "Der Gegenstand kann fliegen – mit unsichtbaren Feenflügelchen.",
      "mod": 10,
      "limit": ""
    }
  ],
  "reversalis": "Keine Wirkung",
  "antimagie": "Kann nicht in einer Zone des BEWEGUNG STÖREN gewirkt werden und wird von diesem Antimagie-Spruch unterbrochen. ILLUSION AUFLÖSEN wirkt nur gegen die optischen Effekte des Zaubers.",
  "merkmal": [
    "Telekinese",
    "Illusion"
  ],
  "komplexität": "B",
  "repräsentation": "Sch 6",
  "info": "In Sagen und Märchen heißt es, dass ein Gegenstand 'Feenfüße bekommen habe', weil er sich unerklärlich von einem Ort zu einem anderen bewegt hat. Vielleicht ist dieser Zauber die wahre Ursache dieser Erzählungen, vielleicht aber auch der VERSCHWINDIBUS."
}
